{
  "type": "FeatureCollection",
  "dataSetId": "36b222d3-5097-4474-b26a-84f2d1c39f38",
  "dataSetName": "BASELINE - Distribution of Corvus splendens in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE276N240",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -9.292369525999959,
              42.888813107000033
            ],
            [
              -9.1732540069999686,
              42.911746765000032
            ],
            [
              -9.2022971819999384,
              42.998689428000034
            ],
            [
              -9.3215721799999756,
              42.97571647500007
            ],
            [
              -9.292369525999959,
              42.888813107000033
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "be8bc380-2aaa-4f3e-9184-d02f86983d75"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Corvus_splendens"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Corvus splendens"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:faunaeur.org:taxname:97141"
            }
          }
        }
      }
    }
  ]
}